<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;
use App\Modules\OfficialAccount\Services\CustomMsgService;
class SendServiceMsg extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'sendservicemsg';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = '发送客服消息';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return mixed
     */
    public function handle()
    {
        $this->sendStart();
        $this->sendStartPoint();
    }

    
    public function sendStart(){
        CustomMsgService::add_news_top_book();
    }

    public function sendStartPoint(){
        CustomMsgService::add_news_point_book();
    }

}
